Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82654 - libtiff-3.5.7-8.src.rpm fails to build on Phoebe #2
Summary: libtiff-3.5.7-8.src.rpm fails to build on Phoebe #2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: libtiff
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-24 15:42 UTC by Glen A. Foster
Modified: 2013-04-02 04:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-25 03:09:20 UTC


Attachments (Terms of Use)
Output of "rpmbuild -ba" (deleted)
2003-01-24 15:44 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2003-01-24 15:42:34 UTC
Description of Problem: SSIA.  Performing a re-build of libtiff from the SRPM
fails on an everything install of the second Phoebe beta.  Build log is attached.
                                                                                
Version-Release number of selected component (if applicable):
# ls -l libtiff-3.5.7-8.src.rpm
-rw-r--r--    1 root     root       963119 Dec 17 13:17 libtiff-3.5.7-8.src.rpm
# md5sum libtiff-3.5.7-8.src.rpm
91515db124a91697c88b958b9195fcf1  libtiff-3.5.7-8.src.rpm
                                                                                
How Reproducible: always (100%)
                                                                                
Steps to Reproduce:
1. Pheobe #2 "everything" install
2. rpm -Uvh {distdir}/SRPMS/libtiff-3.5.7-8.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/libtiff.spec
                                                                                
Actual Results:
Out of "rpmbuild -ba" is attached
                                                                                
Expected Results:
Successful build

Comment 1 Glen A. Foster 2003-01-24 15:44:24 UTC
Created attachment 89577 [details]
Output of "rpmbuild -ba"

Comment 2 Bill Nottingham 2003-01-25 03:09:20 UTC
Passes current tests here.


Note You need to log in before you can comment on or make changes to this bug.